lib = File.expand_path('lib', __dir__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = 'kuzira'
  spec.version       = '0.1.0'
  spec.authors       = ['taki']
  spec.email         = ['taki@users.noreply.github.com']

  spec.summary       = 'Extend Ruby object as ActiveModel::AttributeAssignment'
  spec.description   = spec.summary
  spec.homepage      = 'https://github.com/taki/kuzira'
  spec.license       = 'MIT'

  spec.files = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^spec/}) }
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'food_formatter'
  spec.add_development_dependency 'pry-byebug'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
end
